#page-main .news.ir_table tr .day,
#page-main .news.ir_table tr .text {
	border: 0;
}
#page-main .news.ir_table tr .day {
	min-width: 110px;
}

.category.csr a,
.category.csr {
	color: #fff;
	background-color: #3f7596;
	border: 1px solid #3f7596;
}
.category.notice a,
.category.notice {
	color: #fff;
	background-color: #3f968d;
	border: 1px solid #3f968d;
}
.category.ir a,
.category.ir {
	color: #fff;
	background-color: #963f3f;
	border: 1px solid #963f3f;
}
